body {
   background-color: #ffffff;
}

.header {
   color:  #80032b;
   font-size:16.0pt;

   & a:link, a:visited {
     background-color: #80032b;
     color: #fafbf5;
     padding: 14px 25px;
     text-align: center;
     text-decoration: none;
     display: inline-block;
   }

   & a:hover, a:active {
     background-color: #c70542;
   }

}

.title {
   & hr {
     border: 2px dashed #80032b;
     width: 65%;
   }
   margin-left: 8%;
   margin-right: 8%;
}

.ingredients {
   margin-left: 8%;
   margin-right: 8%;

   & table td{
      font-size:12.0pt;
      font-family:"Times New Roman";
      text-align: left;
      vertical-align: top;
      padding: 10px;
   }
}

.photo {
   background-image: url('images/hearts.jpg');
   opacity: 0.4;
   margin-left: 8%;
   margin-right: 8%;
}

.colorSection {
   background-color: #fee6ee;
   margin-right: 15%;
   padding-left: 30px;
   padding-right: 10px;

   & table td{
      color:#80032b;
      font-size:16.0pt;
      font-family:"Times New Roman";
      text-align: left;
      vertical-align: top;
      padding: 10px;
   }

   & a:link, a:visited, a:hover, a:active {
      color: #80032b;
      text-decoration: none;
   }
}

.whiteSection {
   margin-left: 15%;
   padding-right: 30px;

   & table td{
      color:#80032b;
      font-size:16.0pt;
      font-family:"Times New Roman";
      text-align: center;
      vertical-align: top;
      padding: 10px;
   }

   & a:link, a:visited, a:hover, a:active {
      color: #80032b;
      text-decoration: none;
   }
}

.footer {
   background-color: #80032b;
   color: #fafbf5;

   & a:link, a:visited, a:hover, a:active {
      color: #fafbf5;
      text-decoration: none;
   }

   & hr {
     border: 2px dashed #c70542;
     width: 65%;
   }

   & table td{
      color:#fafbf5;
      font-size:16.0pt;
      font-family:"Times New Roman";
      text-align: center;
      vertical-align: top;
   }
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  margin: 5px 2px;
  background: #c70542;
}

.fa:hover {
    opacity: 0.7;
}




